Subject: FW: Sun Devil Marketing
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Aug 2001 08:27:35 -0700 (PDT)

-----Original Message-----
From: 	Hyatt, Kevin  
Sent:	Friday, August 10, 2001 10:18 AM
To:	Wadle, Susan
Subject:	Sun Devil Marketing

Hey gang, I need your help.  The address below will take you to a spreadsheet of marketing contacts for the Sun Devil Project.  I need you to update the spreadsheet as you add customers and discuss the project.  I have added the first dozen that I know about.  Michelle, there is a new contact for Cook Inlet and I gave the lady your name and number after I walked her through the project.  

Please keep the spreadsheet current as you talk with customers.  Kim, Steve, Eric, and I will be reviewing the sheet regularly to view progress.  Let me know if you'd like to see it formatted differently or to have other info added.  You can also write out your notes and give them to Susan Wadle and she will input the info for you.

thanks for the help.
kh

P.S.  If you'd like to set up a shortcut on your PC desk top to take you directly to the sheet, let me know and I will set it up for you.

P:common\marketing\TW_NNG\TW Longterm\Sun Devil Marketing.xls